Subject: BASRUN20.EXE?

From: Guo Xianli <[email-masked]>
Date: Sat, 16 Mar 91 12:52:46 CST

Dear netters:

I just got a copy of CCBIOS 2.13H, which is a CCDOS compatible Chinese
system.   It can work on VGA, EGA, CGA, HERCULES, COLOR400.  It
spports 16x16, 24x24 displaying and printing in Song, Kai, Fang-song
and Hei fonts.

It is also has some utilities, like character creating/modifying,
table making, LianXiang library creating/editing, etc.  My problem is:
when I tried to run these utilities, I got this message:

cannot find BASRUN20.EXE:
Enter new path specification:

I checked and could not find the file anywhere.  Can anyone tell me
what the file is and where I can get it?   Thanks for your help in advance.

Guo Xianli